// CantRun.cpp : implementation file
//

#include "stdafx.h"
#include "wgscnf.h"
#include "CantRun.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CantRun dialog


CantRun::CantRun(CWnd* pParent /*=NULL*/)
	: CDialog(CantRun::IDD, pParent)
{
	//{{AFX_DATA_INIT(CantRun)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CantRun::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CantRun)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CantRun, CDialog)
	//{{AFX_MSG_MAP(CantRun)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CantRun message handlers
